td {
	text-align: left;
	vertical-align: top;
	font-family:Tahoma;
	font-size:10px;
	color:#4B515A;
	

}
form
{
	margin:0px;
}
a {

	text-decoration: underline;
	color:#D5661B;
}
.r
{
	color:#D5661B;
}

a.b
{
	color:#5A82BC;
	text-decoration:underline;
}

.b
{
	color:#5A82BC;
}

.c
{
	color:#5A82BC;
	text-decoration:underline;
}

#upnews{
height:100px;
direction: rtl;
text-align: right;
}

